package ua.be.wee.model.nodes;

import javax.persistence.Entity;

@Entity
public class Artifact extends Node {
	
	private String type;

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}
		

}
